/* Custom CSS */

.text-justify {
	text-align: justify;
}

body:not(.layer-active) ul.nav.navbar-nav.navbar-right {
	background: rgba(0,0,0,0.5);
}

footer.site-footer a[href="https://www.bevananda.com/"] {
	color: white /*#c52033*/;
}

footer.site-footer a[href="https://www.dotcom.id/"] {
	color: white /*#e58439*/;
}

.about-button {
	margin-top: 50px;
}

.socials-icons.pull-right ul {
	display: none;
} 